.collection-footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-silver);
  gap: calc(var(--spacing-base) + var(--spacing-half));
}

@media (min-width: 768px) {
  .collection-footer {
    flex-direction: row;
    justify-content: space-between;
  }
}

.collection-footer .facets-vertical-form-control {
  margin: 0;
}
